/* ==========================================================================
  HEMS
========================================================================== */
@media all and (min-width: 768px), print {
  .hems-button-box + .hems-button-box{
    margin-top:calc(40 / var(--font-size) * 1rem);
  }
  .hems-button-box__header{
    display: flex;
  }
  .hems-button-box__header__button{
    max-width:calc(280 / var(--font-size) * 1rem);
    width:100%;
    flex-shrink: 0;
  }
  .hems-button-box__header__comment{
    margin-left:calc(16 / var(--font-size) * 1rem);
  }
}
@media all and (max-width: 767px), print {
  .hems-button-box + .hems-button-box{
    margin-top:calc(40 / var(--font-size) * 1rem);
  }
  .hems-button-box__header{
  }
  .hems-button-box__header__button{
  }
  .hems-button-box__header__comment{
    margin-bottom:calc(16 / var(--font-size) * 1rem);
  }
}

/* ==========================================================================
  HEMS
========================================================================== */
@media all and (min-width: 768px) {
  .hems-anq {
    max-width: calc(calc(1276 / var(--font-size)* 1rem) + calc(248 / var(--font-size)* 1rem));
    width: 100%;
    margin-bottom: calc(64 / var(--font-size) * 1rem);
  }
  .hems-anq__inner {
  }
  .hems-anq__inner-02{
    padding: calc(30 / var(--font-size) * 1rem) calc(40 / var(--font-size) * 1rem) calc(30 / var(--font-size) * 1rem) calc(40 / var(--font-size) * 1rem);
    background-color: var(--color-white);
    border:calc(2 / var(--font-size) * 1rem) solid var(--main-border-color);
    border-radius:calc(20 / var(--font-size) * 1rem);
  }
  .hems-anq-heading {
    margin-bottom: calc(24 / var(--font-size) * 1rem);
    text-align: center;
  }
  .hems-anq-heading__label {
    color: var(--color-attention_1000);
    font-size: calc(20 / var(--font-size) * 1rem);
    font-weight: 700;
    letter-spacing: calc(50 / 1000 * 1em);
  }
  .hems-anq__body {
  }
  .hems-anq-text {
    text-align: center;
  }
  .hems-anq-note {
    margin-top: calc(16 / var(--font-size) * 1rem);
  }
  .hems-anq-note + .hems-anq-note {
    margin-top: calc(16 / var(--font-size) * 1rem);
  }
  .hems-anq-note-text {
    text-align: center;
    font-size: calc(12 / var(--font-size) * 1rem);
    line-height: 1.6;
    color: var(--alert-color);
    font-weight: 600;
  }
  .hems-anq-note-text::before {
    content: "※";
  }
  .hems-anq-btn {
    margin-top: calc(36 / var(--font-size) * 1rem);
  }
  .hems-anq-btn .c-btn {
    display: block;
    margin: auto;
  }
  .hems-anq-btn .c-btn:has(.c-btn__arrow) .c-btn__inner {
    padding-left: calc(42 / var(--font-size)* 1rem);
    padding-right: calc(42 / var(--font-size)* 1rem);
}
  .hems-anq-btn .c-btn .c-btn__arrow {
    min-width: calc(17 / var(--font-size)* 1rem);
    height: calc(17 / var(--font-size)* 1rem);
    margin-right: calc(12 / var(--font-size)* 1rem);
  }
  .hems-anq-btn .c-btn .c-btn__arrow__icon {
    width: calc(17 / var(--font-size)* 1rem);
    height: calc(17 / var(--font-size)* 1rem);
  }


  /* 担当者用 */
  .hems-anq-list {
    max-width: calc(820 / var(--font-size) * 1rem);
    margin-inline: auto;
    margin-bottom: calc(28 / var(--font-size) * 1rem);
  }
  .hems-anq-list-item {
    font-size: calc(14 / var(--font-size) * 1rem);
    line-height: 1.6;
    display: flex;
  }
  .hems-anq-list-item + .hems-anq-list-item {
    margin-top: calc(10 / var(--font-size) * 1rem);
  }
  .hems-anq-list + .hems-anq-text {
    margin-top: calc(30 / var(--font-size) * 1rem);
  }
  .hems-anq-list-item::before {
    content: "・";
    display: block;
  }
}

@media all and (max-width: 767px) {
  .hems-anq {
  }
  .hems-anq__inner {
  }
  .hems-anq__inner-02{
    padding: calc(30 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem) calc(30 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    background-color: var(--color-white);
    border:calc(2 / var(--font-size) * 1rem) solid var(--main-border-color);
    border-radius:calc(20 / var(--font-size) * 1rem);
  }
  .hems-anq-heading {
    margin-bottom: calc(26 / var(--font-size) * 1rem);
    text-align: center;
  }
  .hems-anq-heading__label {
    color: var(--color-attention_1000);
    font-size: calc(16 / var(--font-size) * 1rem);
    font-weight: 700;
    letter-spacing: calc(50 / 1000 * 1em);
  }
  .hems-anq__body {
  }
  .hems-anq-text {
  }
  .hems-anq-note {
    margin-top: calc(20 / var(--font-size) * 1rem);
  }
  .hems-anq-note + .hems-anq-note {
    margin-top: calc(20 / var(--font-size) * 1rem);
  }
  .hems-anq-note-text {
    font-size: calc(10 / var(--font-size) * 1rem);
    line-height: 1.6;
    color: var(--alert-color);
    font-weight: 600;
  }
  .hems-anq-note-text::before {
    content: "※";
  }
  .hems-anq-btn {
    margin-top: calc(24 / var(--font-size) * 1rem);
  }
  .hems-anq-btn .c-btn {
    display: block;
    margin: auto;
  }
  .hems-anq-btn .c-btn:has(.c-btn__arrow) .c-btn__inner {
    padding-left: calc(36 / var(--font-size)* 1rem);
    padding-right: calc(36 / var(--font-size)* 1rem);
  }
  .c-btn.--size-m-960 .c-btn__inner {
    min-height: calc(52 / var(--font-size)* 1rem);
  }
  .hems-anq-btn .c-btn .c-btn__arrow {
    min-width: calc(12 / var(--font-size)* 1rem);
    height: calc(12 / var(--font-size)* 1rem);
    margin-right: calc(12 / var(--font-size)* 1rem);
  }
  .hems-anq-btn .c-btn .c-btn__arrow__icon {
    width: calc(12 / var(--font-size)* 1rem);
    height: calc(12 / var(--font-size)* 1rem);
  }

  /* 担当者用 */
  .hems-anq-list {
    max-width: calc(820 / var(--font-size) * 1rem);
    margin-inline: auto;
    margin-bottom: calc(22 / var(--font-size) * 1rem);
  }
  .hems-anq-list-item {
    font-size: calc(13 / var(--font-size) * 1rem);
    line-height: 1.6;
    display: flex;
  }
  .hems-anq-list-item + .hems-anq-list-item {
    margin-top: calc(10 / var(--font-size) * 1rem);
  }
  .hems-anq-list-item::before {
    content: "・";
    display: block;
  }
}
